{* zmaneHesla *}
<a href="#" class="text-warning" data-bs-toggle="modal" data-bs-target="#editHesloModal-{$uzivatel->id}">
    <i class="fas fa-key me-2"></i>Změna hesla
</a>
{*edit logo Modal*}
<div class="modal fade" id="editHesloModal-{$uzivatel->id}">
    <div class="modal-dialog">
        <form n:name=zmenaHeslaForm>
            <div class="modal-content">
                <div class="modal-header bg-warning text-white">
                    <h5 class="modal-title">Změna hesla uživatele</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="input-group mb-3">
                        <span class="input-group-text"><i class="fas fa-key"></i></span>
                        <input n:name="password" class="form-control" placeholder="Heslo">
                    </div>
                    <div class="input-group">
                        <span class="input-group-text"><i class="fas fa-key"></i></span>
                        <input n:name="passVerify" class="form-control" placeholder="Heslo pro kontrolu">
                    </div>
                    <div class="form-text text-secondary mb-3">Heslo musí obsahovat min. 8 znaků a 1 číslici.</div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-success send-{$uzivatel->id}"><i class="fas fa-save me-2"></i>Uložit</button>
                </div>
            </div>
        </form>
    </div>
</div>